Subject: Bug#616: bug 616 should be fixed before x2go client 4.0.3.0 is released

From: Michael DePaulo <[email-masked]>
Date: Thu, 9 Oct 2014 07:57:09 -0400

On Thu, Oct 9, 2014 at 7:54 AM, Oleksandr Shneyder
<[email-masked]> wrote:
> Hi Mike,
>
> I cannot reproduce this bug. Can you?
>
> regards,
> Alex
>
> Am 09.10.2014 13:37, schrieb Michael DePaulo:
>> Hi Alex,
>>
>> Stefan and I believe that this bug (#616) should be fixed before X2Go
>> Client 4.0.3.0 is released. Please let us know if you have any ideas
>> on how to fix it.
>>
>> Mihai, Mike#1 thought you may be able to help also.
>>
>> -Mike#2

Hi Alex,

(Is there a reason why you did not CC others?)

I cannot reproduce it either. Stefan can though.